@media only screen and (max-width: 1199px) {
    #contact-us > div.vc_row.animated > div > div > div > div > div > h2 > br {
        display: none;
    }

    #wrapper-button {
        width: 60% !important;
    }

    #tips > div.vc_row.animated > div.image-container > div > div > div > div > p > img {
        position: relative;
        top: 50px;
    }

    #tips .tips-container {
        font-size: 1em !important;
    }
}

@media only screen and (max-width: 991px) {
    #wrapper-button {
        width: 80% !important;
    }
}

@media only screen and (max-width: 768px) {
    #before-after > div > div > div > div {
        width: 80%;
        margin: 3% auto;
        border-bottom: 1px solid #a5a5a5;
    }

    #before-after > div > div > div > div > div:nth-child(1) {
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
    }

    #before-after > div > div > div > div > div:nth-child(2) {
        width: 100%;
        margin: 0 auto;
        padding: 0 5%;
    }

    #ba-slider, #ba-slider-2 {
        width: 80%;
        margin: 0 auto;
    }

    #wrapper-button {
        width: 50% !important;
    }

    #service-list > div {
        width: 70%;
        margin: 3% 15%;
    }

    #service-list > div > div > div > div > div > p > img {
        width: 20%;
    }

    #tips > div.vc_row.animated > div.image-container > div > div > div > div > p > img {
        width: 120%;
        right: 30px;
        top: 50px;
    }

    #tips > div.vc_row.animated > div.tips-container {
        font-size: 12px !important;
    }

    footer .copyright, footer .terms {
        clear: both;
        display: block;
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    #banner-img > div.vc-row-translate-wrapper.vc_row.wpb_row.vc_row-fluid.wrapper > div > div > div > div {
        padding-right: 0;
    }
}

@media only screen and (max-width: 600px) {
    #tips > div.vc_row.animated > div.image-container,
    #tips > div.vc_row.animated > div.tips-container {
        width: 100%;
        margin: 0 auto;
    }

    #tips > div.vc_row.animated > div.image-container > div > div > div > div > p > img {
        width: 50%;
        margin: 5% auto;
        display: block;
        clear: both;
        text-align: center;
        top: 0;
        right: 0;
    }

    #tips > div.vc_row.animated > div.tips-container {
        font-size: 12px !important;
        text-align: center;
        display: block !important;
        margin: 0 !important;
    }

    #tips > div.vc_row.animated > div.tips-container > div > div > div > div > ul > li {
        width: 70%;
        margin: 0 auto;
        text-align: left !important;
    }

    #tips {
        min-height: 45em !important;
    }

    #contact-us #wpcf7-f4-p2-o1 > form > div.form-set-2,
    #contact-us #wpcf7-f4-p2-o1 > form > div.form-set-1 {
        clear: both;
        width: 100%;
        margin: 0;
    }

    #contact-us #wpcf7-f4-p2-o1 > form > div input {
        margin: 2% auto;
    }

    #contact-us #wpcf7-f4-p2-o1 > form > p:nth-child(4) > span > textarea {
        margin-top: 2%;
    }
}

@media only screen and (max-width: 580px) {
    header {
        display: none;
    }

    #wrapper-button {
        width: 80% !important;
        top: -30px !important;
    }

    #mobile-view {
        display: block;
        text-align: center;
        width: 100%;
        z-index: 10;
        background-color: transparent;
        position: relative;
        bottom: -40px;
        margin-left: 1.6%;
    }

    #mobile-view br {
        display: none;
    }

    #mobile-view > div > div > div > div > div > div.icons-mobile {
        margin-bottom: 2%;
    }

    #mobile-view > div > div > div > div > div > div.icons-mobile > a{
        margin: 1%;
    }

    #mobile-view > div > div > div > div > div > div.contact-no-mobile {
        font-size: 13px !important;
        color: white;
    }

    #mobile-view > div > div > div > div > div > div.contact-no-mobile > img {
        width: 5%;
    }

    #banner-img > div.vc-row-translate-wrapper.vc_row.wpb_row.vc_row-fluid.wrapper > div > div > div > div > div > div:nth-child(1) > div > div > div > div {
        top: -30px;
    }
}

@media only screen and (max-width: 480px) {
    #banner-img > div.vc-row-translate-wrapper.vc_row.wpb_row.vc_row-fluid.wrapper > div > div > div > div > div > div:nth-child(1) > div > div > div > div {
        top: -70px;
    }

    #mobile-view {
        bottom: -45px;
    }

    #wrapper-button {
        width: 95% !important;
        margin: 0 2.5%;
        top: 0 !important;
    }

    #wrapper-button > div > div > div > div > button {
        font-size: 12px;
        text-transform: uppercase;
        font-weight: 400;
        border: 1px solid #e3e3e3;
    }

    #services > div.vc_row.animated > div > div > div > div > div > h1 {
        font-size: 18px;
        font-weight: 500;
    }

    #services > div.vc_row.animated > div > div > div > div > div > h3 {
        font-size: 15px;
    }

    #service-list > div {
        width: 94% !important;
        margin: 3%;
    }

    #tips > div.vc_row.animated > div.image-container > div > div > div > div > p > img {
        width: 80%;
    }

    #tips > div.vc_row.animated > div.tips-container {
        text-align: left;
        font-size: 10px !important;
    }

    #tips > div.vc_row.animated > div.tips-container > div > div > div > div > h2 {
        font-weight: 500;
        margin-top: 0;
    }

    #tips > div.vc_row.animated > div.tips-container > div > div > div > div > ul > li {
        text-align: left !important;
        width: 100%;
        font-weight: 100;
        font-size: 14px;
        line-height: 30px;
    }

    #tips {
        min-height: 38em !important;
    }

    #works h1 {
        font-size: 25px !important;
        width: 90%;
        margin: 3% 5%;
    }

    #before-after > div > div > div > div {
        width: 98%;
        margin: 5% 1% 0;
        border-bottom: 1px solid #a5a5a5;
    }

    #before-after > div > div > div > div > div:nth-child(1),
    #before-after > div > div > div > div > div:nth-child(2) {
        padding: 10px;
    }

    #ba-slider, #ba-slider-2 {
        width: 100%;
    }

    #contact-us {
        width: 98% !important;
        margin: 3% 1% !important;
    }

    #contact-us > div.vc_row.animated > div > div > div > div > div > h2 {
        font-size: 20px;
        white-space: pre-wrap;
    }

    #contact-us > div.vc_row.animated > div > div > div > div > div > h2 > i {
        font-size: 31px;
    }

    #contact-us #wpcf7-f4-p2-o1 > form {
        width: 98%;
        margin: 0 1%;
    }

    #contact-us #wpcf7-f4-p2-o1 > form input,
    #contact-us #wpcf7-f4-p2-o1 > form textarea {
        padding: 10px;
    }

    #contact-us #wpcf7-f4-p2-o1 > form > p:nth-child(5) > input {
        width: 100%;
        font-size: 15px;
    }

    footer .copyright, footer .terms{
        font-size: 10px !important;
    }
}